Stat_List_unit
2	2	*2	#_nb_front_end          
1	3	+1	#_nb_context            [0]
2	2	*2	#_nb_context            [1]
256	256	*2	#_nb_general_register   
64	64	*2	#_nb_special_register   
4	4	*2	#_nb_inst_insert        
4	4	*2	#_nb_inst_retire        
4	4	*2	#_nb_reg_free           
4	8	*2	#_nb_bank               
2	4	*2	#_size_counter
